\documentclass{D32MHM1homework}

\newcommand{\vek}[1]{\underline{#1}}

\begin{document}
    
\maketitle{2}

\Problem{%
Is the following matrix positive-definite, i.e.   
%
\begin{align*}
    \begin{bmatrix}
         2 & -1 & 0 \\
        -1 &  2 & -1 \\
        0  & -1 & 2 
    \end{bmatrix}
    \succ 
    \vek{0} \quad ?
\end{align*}
}

\Hint{%
Using your favorite procedure, determine the matrix eigenvalues and check that they are all positive.}

\Problem{%
Legendre-Fenchel transform. Show that 
%
\begin{align*}
    w( \vek{x}, \vek{s} )
    =
    \max_{ \widehat{\vek{t}} \in \mathbb{R}^d} 
    \left[
        \widehat{\vek{t}}^T \vek{s}
        -
        w^*( \vek{x}, \widehat{\vek{t}} )
    \right],
    &&
    w^*( \vek{x}, \vek{t} )
    =
    \max_{\widehat{\vek{s}} \in \mathbb{R}^d} 
    \left[
        \vek{t}^T \widehat{ \vek{s} }
        -
        w( \vek{x}, \widehat{ \vek{s} } )
    \right].
\end{align*}
}

\Hint{%
E.g., for the primal potential $w$, the optimal $\vek{t}$ satisfies
%
    \begin{align*}
        w( \vek{x}, \vek{s} )
        =
        \vek{t}^T \vek{s}
        -
        w^*( \vek{x}, \vek{t} )
        %
        \text{ where }
        %
        \frac{\partial}{\partial \widehat{\vek{t}}}
        \left[
            \widehat{\vek{t}}^T \vek{s}
            -
            w^*( \vek{x}, \widehat{\vek{t}} )
        \right]( \vek{t} )
        =
        \vek{0}.    
    \end{align*}
%
Use the quadratic form of the primal potential to obtain $\vek{t}$ in the explicit form, the identity $ ( \vek{L} )^{-1} = \vek{M}$, and positive-definiteness of $\vek{L}$. The arguments for $w^*$ proceed along the same lines.}

\Problem{Material symmetry elements~(e.g., \cite[Section 13.2.2]{Torquato2002}). Show that the generic form of the primal coefficient
%
\begin{align*}
    \vek{L} 
    = 
    \begin{bmatrix}
        L_{11} & L_{12} & L_{13} \\
        L_{12} & L_{22} & L_{23} \\
        L_{13} & L_{23} & L_{33}
    \end{bmatrix}
\end{align*}

simplifies for

\begin{itemize}
    \item \emph{monoclinic symmetry}~(with respect to the $x_1$--$x_2$ plane) to 
    %
    \begin{align*}
        \vek{L} 
        = 
        \begin{bmatrix}
            L_{11} & L_{12} &      0 \\
            L_{12} & L_{22} &      0 \\
                 0 &      0 & L_{33}        
        \end{bmatrix}
    \end{align*}
    
    \item \emph{orthotropic symmetry} to 
    %
    \begin{align*}
        \vek{L} 
        = 
        \begin{bmatrix}
            L_{11} &      0 &      0 \\
                 0 & L_{22} &      0 \\
                 0 &      0 & L_{33}
        \end{bmatrix}
    \end{align*}
    
    \item \emph{transversely isotropic symmetry}~(around $x_3$ axis) to 
    %
    \begin{align*}
        \vek{L} 
        = 
        \begin{bmatrix}
            L_{11} &      0 &      0 \\
                 0 & L_{11} &      0 \\
                 0 &      0 & L_{33}
        \end{bmatrix}
    \end{align*}
    
    \item \emph{isotropic symmetry} to 
    %
    \begin{align*}
        \vek{L} 
        = 
        \begin{bmatrix}
            L & 0 & 0 \\
            0 & L & 0 \\
            0 & 0 & L
        \end{bmatrix}
        = 
        L \vek{I}.
    \end{align*}
    
\end{itemize}    
%
How these results extend to the dual coefficient $\vek{M}$? And why?
}

\Hint{%
Recall the coordinate transformation between local and global vector coordinates: $\vek{v}^\ell = \vek{T} \, \vek{v}$, where $\vek{T}$ is an (orthogonal) transformation matrix.
%
\begin{itemize}\itemsep = 0pt

    \item using, e.g., the invariance condition $w( \vek{x}, \vek{s}) = w( \vek{x}, \vek{s}^\ell ) = w( \vek{x}, \vek{T} \, \vek{s} )$, derive the transformation formula for $\vek{L}$,

    \item set up the transformation matrix for the reflection across the $x_2$ -- $x_3$ plane to derive the formula for monoclinic symmetry, 

    \item the orthotropic symmetry corresponds to monoclinic symmetry with respect to all the relevant planes,

    \item set up the transformation matrix for rotation around the $x_3$ axis by $\pi/2$ to derive the formula for transverse isotropy and check that the same result holds for the rotation by an arbitrary angle~$\phi$,
    
    \item the isotropic symmetry corresponds to monoclinic symmetry around all the relevant axes.
\end{itemize}
}

\References

\Request

\end{document}